<!DOCTYPE html>
<html>
	<head>
		<title>HTML Tables</title>
	</head>
	<body>

		<header>
			<h1>HTM Entities</h1>

			<p><em>Reserved characters in HTML (e.g, &lt; or &gt; characters that can mix up with HTML CODE).</em></p>
		</header>

		<main>
			
			<!-- Define a table -->

			<table border="1">

				<!-- Head -->
					<thead>
					<!-- Define a table row -->
					<tr>
						<!-- Defines the amount of columns that 'th' will occupy -->
						<th colspan="2">Entity</th>
						<th>Description</th>
					</tr>
				</thead>
				<!-- end of thead -->

				<!-- Body -->
				<tbody>
					<tr>
						<td>&lt;</td>
						<td>lt</td>
						<td>Less than</td>
					</tr>

					<tr>
						<td>&gt;</td>
						<td>gt</td>
						<td>Greater than</td>
					</tr>

					<tr>
						<td>&amp;</td>
						<td>amp</td>
						<td>Ampersand</td>
					</tr>
				</tbody>
				<!-- End of tbody -->

				<!-- Table Footer using 'th' -->
				<tfoot>
					<tr>
						<th colspan="3">List of HTML Entities</th>
					</tr>
				</tfoot>

				<!-- Table Footer using 'td' -->
				<tfoot>
					<tr>
						<td colspan="3">List of HTML Entities</td>
					</tr>
				</tfoot>
				<!-- End of tfoot -->
			</table>
		</main>
	</body>
</html>